.App {
  justify-content: center;
  height: 100%;
}
.styled-checkbox-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 9px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.styled-checkbox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.styled-checkbox-checkbox {
  
}
.styled-checkbox-checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #3aaa35;
}
.styled-checkbox-container:hover input ~ .styled-checkbox-checkmark {
  background-color: #2a6d27;
}
.styled-checkbox-checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.styled-checkbox-container input:checked ~ .styled-checkbox-checkmark:after {
  display: block;
}
.styled-checkbox-container .styled-checkbox-checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}